BODY {
	SCROLLBAR-ARROW-COLOR: #efeeeb;
	SCROLLBAR-TRACK-COLOR: #efeeeb;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF}

a {	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; color: #5fb8b8;
	text-decoration: none;	font-size: 12px;}
a:hover {	TEXT-DECORATION: none;	color: #dbd9d7;}
p,td,tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 200%;}

.makrofag {display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif, bold;
	font-size: 12px;
	background-color: #d9d5bf;
	color: #7f7f7f;
	padding-left: 10px;
	padding-top: 1px;
	padding-right: 8px;
	height: 26px;}
	
.makrofag:hover {background-color: #d9d5bf; 
   color: #7f7f7f;
   text-decoration: none }

.chapter a {background-color: #eceae6;
	display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif, bold;
	font-size: 14px;
	color: #ffffff;
	background-position: right;
	padding-left: 10px;
	padding-top: 3px;
	padding-right: 8px;
	height: 29px;}
	
.chapter a:hover {background-color: #eceae6; 
   color: #FFFFFF;
   text-decoration: none;
   font-style: normal;
   font-weight: bold; }

.button a {background-color: #eceae6;
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif, bold;
	font-size: 14px;
	color: #ffffff;
	background-position: right;
	padding-left: 10px;
	padding-top: 3px;
	padding-right: 8px;
	height: 29px;}
	
.button a:hover {background-color: #f3f1ef; 
   color: #FFFFFF;
   text-decoration: none;
   font-weight: bold; }

.submenu a {background-color: #fbfbfa;
	display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif, bold;
	font-size: 12px;
	color: #b1afac;
	background-position: right;
	padding-left: 10px;
	padding-top: 3px;
	padding-right: 8px;
	height: 29px;}
	
.submenu a:hover {background-color: #ffffff; 
   color: #767573;
   text-decoration: none;
   font-style: normal;
   font-weight: normal; }


.header {display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif, bold;
	font-size: 21px;
	color: #000000;
	padding-left: 10px;
	padding-top: 1px;
	padding-right: 10px;
	height: 25px;
	line-height: 125%;}
	
.header:hover {background-color: #ffffff; 
   color: #000000;
   text-decoration: none }

.paragraph {background-color: #8592a1;
	display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif, bold;
	font-size: 17px;
	color: #ffffff;
	background-position: right;
	padding-left: 6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	height: 22px;
	line-height: 150%;}
	
.paragraph:hover {background-color: #00ff00; 
   color: #FFFF00;
   text-decoration: none }

.footer {display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif, bold;
	font-size: 10px;
	color: #7f7f7f;
	padding-left: 10px;
	padding-top: 1px;
	padding-right: 8px;
	height: 27px;}
	
.footer:hover {background-color: #dceaf9; 
   color: #FFFFFF;
   text-decoration: none }